### Function

# AppStreamCompose globals_set_ffprobe_binary

since: 0.14.6

#### Declaration [src]

    void
    asc_globals_set_ffprobe_binary (
      const gchar* path
    )

#### Description [src]

Set path to the “ffprobe” binary we should use.

This has to be done before composing metadata starts. Once work has begun, changing any global setting is forbidden.

Available since: 0.14.6

#### Parameters

`path`

  Type: `const gchar*`

  The “ffprobe” binary path, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.